
Figure - Bug #111973
【Figure】【EVT】【以太网】1.高低温存储测完后，1块单板ping网联不通，重启设备后OK，电气性能测试时
也出现同样情况。（2022.08.25版本） 2.温度交变耐久测试时以太网ping不通，重启设备后OK（2022.09.04版本
） 3.温度交变耐久测试时以太网ping不通，换我司路由A OK，后换实验室另一款路由B也ping不通，重新插拔
设备以太网线束后用路由B又OK。 4.结露测试：以太网丢包
2022-09-15 15:09 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-09-15

Priority: Normal Due date: 2022-11-04

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221115

Need_Info: -- Found Version: 2022.08.25和2022.09.04版本

Resolution: FIXED Degrated: --

Severity: Critical Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: Release Test Root cause: 网络链路冗余所致

Description

1.高低温存储测完后，1块单板ping网联不通，重启设备后OK，电气性能测试时也出现同样情况。（2022.08.25版本）

2.耐久测试时以太网ping不通，重启设备后OK（2022.09.04版本）

History

#1 - 2022-09-16 15:55 - CD BSP-唐金泽

- Category changed from BSP to ETH

- Assignee changed from CD BSP-唐金泽 to ETH 黄鹏飞

请鹏飞看下，是否网络的问题

#2 - 2022-09-23 15:34 - IOT-SP-TEST 刘颖

- Due date set to 2022-09-29

- Assignee changed from ETH 黄鹏飞 to CD_BSP 彭文亮

Hi 文亮，

请跟进此问题，谢谢

#3 - 2022-09-26 10:53 - CD_BSP 彭文亮

1） 在常温下，已经进行了超过48小时的ping www.baidu.com测试，没有发现丢一个包；这就说明在常温下，此故障现象不会重现。

2）从常温下，故障现象不复现，可以推测，这是一个偏向硬件的问题，需要硬件同事强势介入来分析原因，软件协助。请领导指定硬件主导人员，否则

此bug难以解决。请知悉。

#4 - 2022-10-12 15:13 - SZ HW Test-曾小文

- File logcat 结露实验.log added

- Subject changed from 【Figure】【EVT】【以太网】1.高低温存储测完后，1块单板ping网联不通，重启设备后OK，电气性能测试时也出现同样情况。

（2022.08.25版本） 2.耐久测试时以太网ping不通，重启设备后OK（2022.09.04版本） to 【Figure】【EVT】【以太网】1.高低温存储测完后，1块单板ping

网联不通，重启设备后OK，电气性能测试时也出现同样情况。（2022.08.25版本） 2.温度交变耐久测试时以太网ping不通，重启设备后OK（2022.09.04版
本） 3.温度交变耐久测试时以太网ping不通，换我司路由A OK，后换实验室另一款路由B也ping不通，重新插拔设备以太网线束后用路由B又OK。 4.结露

测试：以太网丢包

1.高低温存储测完后，1块单板ping网联不通，重启设备后OK，电气性能测试时也出现同样情况。（2022.08.25版本）

2.温度交变耐久测试时以太网ping不通，重启设备后OK（2022.09.04版本）

3.温度交变耐久测试时以太网ping不通，换我司路由A OK，后换实验室另一款路由B也ping不通，重新插拔设备以太网线束后用路由B又OK。

4.结露测试：以太网丢包

#5 - 2022-10-27 13:57 - CD BSP-唐金泽

- Category changed from ETH to BSP

- Status changed from New to ASSIGNED

以太网丢包问题，正在分析中

详细数据和进展，请在

[https://thundersoft.feishu.cn/docx/HyaTdDJxkoutMexVJ2HcHF3knub?from=from_copylink]

查看

#6 - 2022-11-01 17:30 - CD BSP-唐金泽

- Target version set to VX1_MCE_FSE_V3.0_update_20221115

#7 - 2022-11-02 10:01 - CDTS-TEST 周婷

- Severity changed from Normal to Critical

#8 - 2022-11-02 16:42 - IOT-SP-TEST 刘颖

- Due date changed from 2022-09-29 to 2022-11-04

- Category changed from BSP to 依赖软件规避的bug

#9 - 2022-11-08 14:49 - CD BSP-唐金泽

- File 【Figure】以太网测试报告.pptx added

- Category changed from 依赖软件规避的bug to BSP

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD_BSP 彭文亮 to SZ HW Test-曾小文

软件结论：

通过网络直连方式，暂未出现丢包情况

现有的丢包数据认为不影响功能。

随附件将 网络测试报告 提供上来。

#10 - 2022-11-10 17:48 - CD BSP-唐金泽

- Resolution changed from -- to FIXED

#11 - 2022-11-16 20:33 - CD BSP-唐金泽

- Status changed from RESOLVED to VERIFIED

- Root cause set to 网络链路冗余所致

#12 - 2022-11-17 16:03 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED
和客户会议，对于丢包问题的总结如下：

1、对于我们的产品，使用网络直连方式，排除链路环境干扰，从实验室数据可以看出，实际我们的控制器是没有丢包的；另外，按照目前我们测试到的

数据，即使是丢包，对于我们的功能是没有影响的；

2、对于规范来说，不管是整车的电气规范，还是消规级的产品，都没有对丢包有明确的定义和要求；

3、待后续中控联调时，继续关注功能实现情况；

4、后续实验室测试，丢包作为正常检测，只要量级上不出现非常大幅度的增加，可以认为正常。

Files

logcat 结露实验.log 43.5 MB 2022-10-12 SZ HW Test-曾小文

【Figure】以太网测试报告.pptx 6.66 MB 2022-11-08 CD BSP-唐金泽
